Subject: Re: [lojban] "lie" in Swadesh list

From: Edward Cherlin <[email-masked]>
Date: Sun, 06 Jan 2002 02:46:41 -0800

On Friday 04 January 2002 03:34 pm, Pierre Abbat wrote:
> I just checked the Swadesh list on Rosetta and it has "lie" glossed
> as "tcica, cfika, jifsku". The French lists have "se coucher" and
> "s'étendre", and have "lie" grouped with "sit" and "stand". The
> correct translation in Lojban is therefore "vreta".
>
> phma

Sorry. I caught some other ambiguous cases when I made up the list, 
but missed that one. I'll send the correction.

-- 
Edward Cherlin
[email-masked]
Does your Web site work?